<bugID>826037<Summary>Re-introduce an obsolete private browsing service in order to not break all Jetpack add-ons</Summary><Description>See bug 825471 for the sad sad details. :(</Description></bugID>